Subject: bug#57563: 28.1; macOS - layout warning at startup

From: Gerd Möllmann <[email-masked]>
Date: Wed, 07 Sep 2022 14:56:31 +0200

Bob Kline <[email-masked]> writes:

> On Wed, Sep 7, 2022 at 8:28 AM Gerd Möllmann <[email-masked]> wrote:
>> ...
>> What does "DevToolsSecurity -status" say?  If it doesn't say "enabled",
>> maybe "sudo DevToolsSecurity -enable" helps.  ...
>
> It was disabled, and I was able to enable it, but the "run" command
> failed with the same error message. That error message goes on to say
> "Look in the console messages (Console.app), near the debugserver
> entries, when the attach failed.  The subsystem that denied the attach
> permission will likely have logged an informative message about why it
> was denied." However, I can find no "debugserver" entries in any of
> the console logs, or any entries which seem even remotely related.

Hm, guessing...

Could you please see if your USER is in the _developers group?

groups | grep _developer